Bug 436720 - boost-devel missing Requires: libstdc++-devel
boost-devel missing Requires: libstdc++-devel
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: boost (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Benjamin Kosnik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-09 18:15 EDT by Braden McDaniel
Modified: 2013-08-09 01:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 09:46:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2008-03-09 18:15:34 EDT
Description of problem:
It seems like boost-devel ought to Require: libstdc++-devel.


Version-Release number of selected component (if applicable):
1.34.1-12
Comment 1 Petr Machata 2008-03-11 09:46:58 EDT
The C++ development library is, in current Fedora anyway, brought in via gcc-c++
package dependency.  Clearly when you want to do boost development, you will
install a c++ compiler.  As far as I know other devel packages don't list
dependence on gcc or g++.

Note You need to log in before you can comment on or make changes to this bug.